/** page_editor_view_new/website_data/314114/845324/39791124/51/149993894/cf7ac899f410423392f55a90a0c4fb4d/page_editor.css **/
#iamf{position:relative;}#iq1x{position:relative;}#igiw{position:relative;padding:10px;}#i1f6h{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:33.333333333333336%;flex:1 1 33.333333333333336%;}#i8m6o{margin:10px 0 10px 0;}#i0jqx{width:100%;height:100%;overflow:hidden;max-height:100%;}#ifl14{width:100%;height:100%;margin-left:auto;margin-top:auto;}#id1v2{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:33.333333333333336%;flex:1 1 33.333333333333336%;}#icji7{margin:10px 0 10px 0;}#iy975{width:100%;height:100%;overflow:hidden;max-height:100%;}#id2ck{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i416g{margin:10px 0 10px 0;}#i6ud1{width:100%;height:100%;overflow:hidden;max-height:100%;}#ip84h{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iwk68{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:33.333333333333336%;flex:1 1 33.333333333333336%;}#itzk8{position:relative;z-index:auto;}@media (max-width: 1024px){#i1f6h{flex:1 1 100%;max-width:100%;height:auto;}#id1v2{flex:1 1 100%;max-width:100%;height:auto;}#iwk68{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i1f6h{flex:1 1 100%;max-width:100%;height:auto;}#id1v2{flex:1 1 100%;max-width:100%;height:auto;}#iwk68{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iamf {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iamf {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iamf {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */